Search found 2 matches

Re: Youtube error

[quote="Prog"]What version of ProgDVB? try select all other codecs.[/quote] i use ProgDVB6.45.2Pro and have klite mega codec pack latest as of july 2010 and have tried all codecs what i think is this a graphic error because this program only optimal runs on new video cards please tell what video car...

Go to advanced search

cron